Security update for libbsd (moderate)

2020-05-23T00:20:00
ID OPENSUSE-SU-2020:0679-1
Type suse
Reporter Suse
Modified 2020-05-23T00:20:00

Description

This update for libbsd fixes the following issues:

  • CVE-2019-20367: Fixed an out-of-bounds read during a comparison for a symbol names from the string table (bsc#1160551).

This update was imported from the SUSE:SLE-15:Update update project.